.site-heder {
  position: relative;
  z-index: 105;
  background-color: #fff;
}

.header-icon-logo-row {
  padding-top: 50px;
  padding-bottom: 33px;
}

.menu-row {
  border-top: 1px solid #dce1e5;
  border-bottom: 1px solid #dce1e5;
}

.home .menu-row {
  border-bottom: none;
}

.header-tel {
  padding-left: 40px;
  padding-top: 5px;
}

.header-tel a {
  color: #212121;
  letter-spacing: 0.05em;
  font-size: 16px;
  font-weight: 300;
}

.header-tel a:hover {
  text-decoration: underline;
}

/*Language*/
.language-hed-wrap {
  padding-left: 35px;
}

.language-list {
  display: flex;
}

.language-list a {
  display: inline-block;
  color: #212121;
  margin: 0px 5px;
}

@media (max-width: 1200px) {
  .language-hed-wrap {
    padding-left: 15px;
  }
}

@media (max-width: 768px) {
  .language-hed-wrap {
    padding-left: 0px;
    display: flex;
    justify-content: center;
    margin-top: 15px;
  }
}

.header-logo {
  flex-direction: column;
  text-align: center;
  align-items: center;
  text-decoration: none;
}

.header-logo:hover {
  text-decoration: none;
}

.header-logo img {
  margin-bottom: 15px;
  max-width: 160px;
}

.logo-text {
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 0.2em;
  font-weight: 500;
  color: #131313;
}

.head-icon {
  justify-content: flex-end;
  align-items: center;
  margin-top: 7px;
  margin-right: 10px;
  font-size: 18px;
}

.head-icon a {
  color: #212121;
  padding: 5px;
  text-decoration: none;
}


.head-icon>div {
  margin: 0px 11px;
}

.personal-area::before {
  content: '\e82e';
  font-family: "font_icons";
  transition: all 0.3s;
}

.personal-area:hover::before {
  content: '\e832';
}

/*---------------Wishlist icon---------------*/
.ks-wishlist-products-counter a.wishlist_products_counter.top_wishlist-heart:before {
  /*content: '\e830'!important;*/
  font-size: 24px !important;
  /*font-family: "font_icons"!important;*/
}

.liked-icon::before {
  content: '\e830';
  font-family: "font_icons";
}

.liked-icon:hover::before {
  content: '\e833';
}

/*---------------Wishlist icon///---------------*/

.header-menu-list {
  display: flex;
  justify-content: space-between;
  padding: 0px 20px;
}

.header-menu-list>li>a {
  font-weight: 400;
  text-decoration: none;
  display: inline-block;
  text-align: center;
  color: #131313;
  text-transform: uppercase;
  padding: 16px 20px;
  letter-spacing: 0.05rem;
  position: relative;
}

.header-menu-list>li>a::before {
  content: '';
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
  height: 3px;
  background-color: #212121;
  transform: scale(0);
  transition: all 0.3s;
}

.header-menu-list>li>a:hover::before {
  transform: scale(1);
}

.menu-item-has-children>a::after {
  content: '\e801';
  font-family: 'font_icons';
  position: absolute;
  top: 50%;
  margin-top: -13px;
  right: 5px;
	
}

.menu-item-has-children {
  position: relative;
}

.sub-menu {
  display: none;
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -150px;
  width: 300px;
  background-color: rgba(33, 33, 33, 0.9);
/*   padding: 20px 20px 20px; */
	 padding:  0;
  text-align: center;
  transition: all 0.5s;
}

.sub-menu .sub-menu {
  display: none !important;
}

@media (min-width: 1200px) {
  .menu-item-has-children:hover .sub-menu {
    display: block;
  }
}


.sub-menu li {
  margin-bottom: 5px;
}

.sub-menu a {
  text-decoration: none;
  letter-spacing: 0.05em;
  color: #fff;
  font-weight: 300;
  display: inline-block;
  line-height: 1;
  padding: 12px 0px;
  position: relative;
}

.sub-menu a::before {
  content: '';
  width: 100%;
  height: 1px;
  background-color: #fff;
  position: absolute;
  bottom: 0px;
  left: 0px;
  transform: scale(0);
  transition: all 0.3s;
}

.sub-menu a:hover::before {
  transform: scale(1);
}

.menu-row .container {
  position: relative;
}

ul .current-menu-item>a {
  font-weight: 700;
}


/*============Heder search============*/
.header-search-block {
  position: absolute;
  top: 6px;
  right: 5px;
  font-size: 18px;
  padding: 5px;
  cursor: pointer;
}

.header-search-block i {
  display: block;
  padding: 5px;
}

.search-row {
  padding: 8px 0px;
  position: absolute;
  top: 0px;
  right: 50px;
  width: 100%;
  max-width: 600px;
  display: none;
}

.header-search-block .js-search-clouse {
  display: none;
}

@media (max-width: 991px) {
  .search-row {
    max-width: 300px;
  }
}

@media (max-width: 380px) {
  .search-row {
    max-width: 260px;
  }
}

/*============Heder search end============*/

.js-mobile-menu-btn {
  padding: 15px;
  display: inline-block;
  font-size: 20px;
}

.js-menu-block {
  display: flex !important;
}

@media (min-width: 1200px) {
  .js-mobile-menu-btn {
    display: none;
  }
}

@media (max-width: 1200px) {
  .header-menu-list {
    flex-direction: column;
    padding-bottom: 20px;
  }

  .header-menu-list>li>a::before {
    height: 1px;
  }

  .header-menu-list>li>a {
    padding: 12px 0px;
    display: block;
    text-align: left;
  }

  .head-icon {
    margin-right: 0px;
  }

  .header-tel {
    padding-left: 20px;
  }

  .header-search-block {
    top: 6px;
  }

  .header-menu>ul {
    display: none;
  }

  .sub-menu {
    position: static;
    margin: 0px;
    margin-bottom: 10px;
    width: 100%;
    padding: 15px 20px;
    text-align: left;
  }
}

@media (max-width: 991px) {
  .logo-text {
    font-size: 11px;
  }

  .header-icon-logo-row {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}

@media (max-width: 768px) {
  .header-tel {
    padding: 0px;
    text-align: center;
    margin-top: 5px;
    margin-bottom: 10px;
  }

  .col-tel {
    order: 2;
  }

  .col-icon {
    order: 3;
  }

  .head-icon {
    justify-content: center;
  }
}

@media (max-width: 480px) {
  .header-menu-list {
    padding: 0px 0px 10px;
  }

  .js-mobile-menu-btn {
    padding: 15px 0px;
  }
}


/*===============Header mini cart===============*/

/*===============Header mini cart===============*/

/*===============Header mini cart===============*/
.header-cart {
  padding: 0px;
  position: relative;
  max-width: 64px;
  align-items: center;
}

.cart-contents {
  width: 30px;
  height: 38px;
  position: relative;
}
.fixed-cart{
    position: fixed;
    bottom: 50px;
    right: 20px;
    width: 50px;
    line-height: 50px;
    height: 50px;
    text-align: center;
    display: block;
    z-index: 1001;
    background-color: #000;
    border-radius: 50%;
    transition: all .3s ease;
}
.fixed-cart:hover{
    transform: scale(1.2);
}
.fixed-cart::after{
    content: '\e836';
    font-family: "font_icons";
    position: absolute;
    color: #fff;
    top: 0;
    left: 50%;
    transform: translate(-50%, 0);
}
.cart-contents::before {
  content: '\e836';
  font-family: "font_icons";
}

.header-cart:hover .cart-contents::before {
  content: '\e838';
}

.js-mini-cart-open {
  display: block !important;
}

.head-icon a .header-cart a,
.cart-namber {
  color: #212121;
}

.cart-namber a {
  display: inline-block;
  padding: 0px;
  font-size: 16px;
  font-weight: 300;
  line-height: 1;
  margin: 0px -2px;
}

.cart-namber>div {
  white-space: nowrap;
}

.cart-dropdaun {
  display: none;
  position: absolute;
  top: 100%;
  right: 0px;
  background-color: #fff;
  box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.1);
  border: 1px solid #ececec;
  width: 340px;
  z-index: 1999;
}

.cart-dropdaun::before {
  content: '';
  border: 8px solid transparent;
  border-bottom-color: #ececec;
  position: absolute;
  top: -16px;
  right: 27px;
}

.cart-dropdaun .mini-cart-title-quantity-wrap {
  width: calc(100% - 50px);
  padding-left: 10px;
}

.mobil-mini-cart-title {
  text-align: center;
  font-size: 22px;
  padding: 5px 15px;
  justify-content: space-between;
  align-items: center;
  background-color: #fafafa;
  display: flex;
}

.cart-dropdaun .mini-cart-product-title {
  font-size: 14px;
}

.mobil-mini-cart-title span {
  display: inline-block;
  padding: 10px;
}

.cart-dropdaun img {
  width: 50px;
  height: auto;
}

.cart-dropdaun .woocommerce-mini-cart__total {
  padding: 15px;
  background-color: #fafafa;
  border-bottom: 1px solid #ececec;
  margin-bottom: 0px;
}

.cart-dropdaun .woocommerce-mini-cart {
  padding: 15px;
  border-bottom: 1px solid #ececec;
  max-height: 340px;
  overflow-y: auto;
}

.cart-dropdaun .woocommerce-mini-cart a.remove {
  text-align: center;
  display: inline-block;
  font-size: 18px;
  width: 10px;
  height: 10px;
  line-height: 10px;
  font-weight: 400;
  color: #bbb;
  border: 1px solid;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  order: 2;
  padding: 5px;
}

.cart-dropdaun .woocommerce-mini-cart .quantity {
  order: 3;
  font-size: 14px;
}

.cart-dropdaun .woocommerce-mini-cart .quantity .woocommerce-Price-amount {
  color: #d85959;
  font-weight: 500;
}

.woocommerce-mini-cart__empty-message {
  margin-bottom: 0px;
  padding: 15px;
}

.cart-dropdaun .woocommerce-mini-cart li {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 15px;
  border-bottom: 1px solid #ececec;
  padding-bottom: 10px;
}

.cart-dropdaun .woocommerce-mini-cart a {
  padding: 0px;
}

.cart-dropdaun .woocommerce-mini-cart a.remove:hover {
  border-color: #000;
  color: #000;
}

.cart-dropdaun .woocommerce-mini-cart a:nth-child(2) {
  width: calc(100% - 30px);
  padding-right: 10px;
  display: flex;
  align-items: flex-start;
  margin-bottom: 5px;
  font-size: 14px;
}

.cart-dropdaun .woocommerce-mini-cart a:nth-child(2) img {
  margin-right: 10px;
}



/* Кнопки в корзину, оформить заказ */
.cart-dropdaun .woocommerce-mini-cart__buttons {
  padding: 15px 10px;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 0px;
}

.cart-dropdaun .woocommerce-mini-cart__buttons a {
  width: 100%;
  text-align: center;
  background-color: #4b7561;
  border: 1px solid #4b7561;
  color: #fff;
  font-weight: 500;
  display: inline-block;
  padding: 0px 14px;
  text-align: center;
  line-height: 1.2;
  font-size: 12px;
  text-transform: uppercase;
  margin: 5px;
  border-radius: 4px;
  line-height: 40px;
  white-space: nowrap;
}

.cart-dropdaun .woocommerce-mini-cart__buttons a:hover {
  background-color: transparent;
  color: #4b7561;
}

.nested-mnu:hover{
	position: relative;
}
.nested-mnu .sub-menu{
	position: absolute;
	left: calc(99% + 150px);
	top: 0;
	width: 100%;
}
	.nested-mnu:hover .sub-menu{
		display: block!important;
		width: 100%;
	}
.sub-menu a{
	display:block;
}
.nested-mnu>a::after{
	right: 6px;
	top: 55%;
	transform: rotate(-90deg)!important;
}
/* Кнопки в корзину, оформить заказ */

@media (max-width: 1200px) {
	.nested-mnu .sub-menu{
		position: relative;
		left: 0;
	}
	
  .cart-dropdaun {
    position: fixed;
    top: 0px;
    left: auto;
    right: 0px;
    height: 100vh;
    overflow-y: auto;
  }
    #desktop{display: none;}
    #navigation{display: block;}
    .one-section-btn.d-flex a.line-btn{position:absolute; right: 30px}
}

@media (max-width: 380px) {
  .cart-dropdaun {
    width: 100%;
  }
}

@media (min-width: 1200px) {
  .header-cart:hover .cart-dropdaun {
    display: block;
  }

  .mobil-mini-cart-title {
    display: none;
  }
  #desktop{display: block;}
  #navigation{display: none;}
}


/* Корзина выпадающая конец */
@media (max-width: 768px) {
  .tax-product_cat .ks-product {
    width: 49%!important;
    min-height: 400px!important;
  }
}
